"IDS_LANGUAGE= RUS"
"IDS_REAL_VERSION=RC1"
"IDS_FULL_NAME=PDDom"
"IDS_ABOUT_VERSION=Модуль PDDom программы Acrobat, версия 1.0"
"IDS_MENU_ABOUT=Acrobat &PDDom..."
"IDS_ABOUT_COPYRIGHT=(с) Корпорация Adobe Systems, 2002-2006.\nВсе права защищены."
"IDS_ABOUT_LEGAL=&Авторские права"
"IDS_ABOUT_CREDITS=&Авторы"
"IDS_ABOUT_CREDIT_STUFF=Версия для Windows:\tРазработка Acrobat \nВерсия для Macintosh:\tРазработка Acrobat"
"IDS_ABOUT_CREDIT_STUFF2= "
"IDS_ABOUT_CREDIT_STUFF3= "
"IDS_ABOUT_CREDIT_STUFF4= "
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_MENU_HELP=Использование модуля Acrobat &PDDom"
"IDS_ALL_FILES=Все файлы"
"IDS_OKAY=OK"
"IDS_BUTTON_OKAY=OK"
"IDS_ABOUT_DESCRIPTION=Набор инструментов для работы со структурой и содержанием, предназначенный для обеспечения расширенного доступа и переадресации файлов."
"IDS_ABOUT_DESCRIPTION2= "
"IDS_ABOUT_DESCRIPTION3= "
"IDS_ABOUT_DESCRIPTION4= "
"IDS_ABOUT_DEPENDENCIES=Модули, обеспечивающие полную функциональность: MakeAccessible, AcroForm"
"IDS_ErrFail=Сбой"
"IDS_ErrASRaise=Ошибка Acrobat"
"IDS_ErrMemory=Внутренняя ошибка распределения памяти."
"IDS_ErrFile=Файловая ошибка..."
"IDS_ErrInternal=Произошла непредвиденная внутренняя ошибка."
"IDS_ErrUnknown=Неизвестная ошибка"
"IDS_ErrParameter=Внутренняя ошибка: неправильное значение параметра функции."
"IDS_ErrCosDocCreate=Непредвиденная внутренняя ошибка при попытке создания CosDoc. "
"IDS_FILE_COLON=Файл: "
"IDS_Line=Строка %dNUM%"
"IDS_INDEX_SIZE_ERR=Ошибка в размере индкса"
"IDS_DOMSTRING_SIZE_ERR=Ошибка в размере строки домена "
"IDS_HIERARCHY_REQUEST_ERR=Ошибка в запросе иерархии"
"IDS_WRONG_DOCUMENT_ERR=Ошибка \"Неправильный документ\""
"IDS_INVALID_CHARACTER_ERR=Ошибка \"Недопустимый символ\""
"IDS_NO_DATA_ALLOWED_ERR=Ошибка \"Данные недопустимы\""
"IDS_NO_MODIFICATION_ALLOWED_ERR=Ошибка \"Модификация недопустима\""
"IDS_NOT_FOUND_ERR=Ошибка \"Не найден\""
"IDS_NOT_SUPPORTED_ERR=Ошибка \"Не поддерживается\""
"IDS_INUSE_ATTRIBUTE_ERR=Ошибка \"Атрибут уже открыт\""
"IDS_INVALID_STATE_ERR=Ошибка \"Недопустимое состояние\""
"IDS_SYNTAX_ERR=Синтаксическая ошибка"
"IDS_INVALID_MODIFICATION_ERR=Ошибка \"Недопустимая модификация\""
"IDS_NAMESPACE_ERR=Ошибка в оформлении имени"
"IDS_INVALID_ACCESS_ERR=Ошибка \"Недопустимый доступ\""
"IDS_UNIMPLEMENTED_DOM_ERR=Ошибка \"Неосуществимый домен\""
"IDS_INVALID_PARAMETER_ERR=Ошибка \"Недопустимый параметр\""
"IDS_ANNOT_TEXT=Текстовый комментарий"
"IDS_ANNOT_LINK=Комментарий \"Ссылка\""
"IDS_ANNOT_MOVIE=Комментарий \"Проигрыватель фильмов\""
"IDS_ANNOT_SOUND=Комментарий \"Звук\""
"IDS_ANNOT_STAMP=Комментарий \"Штамп\""
"IDS_ANNOT_LINE=Комментарий \"Линия\""
"IDS_ANNOT_SQUARE=Комментарий \"Прямоугольник\""
"IDS_ANNOT_CIRCLE=Комментарий \"Круг\""
"IDS_ANNOT_INK=Комментарий \"Произвольная форма\""
"IDS_ANNOT_STRIKE=Комментарий \"Зачеркивание\""
"IDS_ANNOT_HIGHLIGHT=Комментарий \"Выделение\""
"IDS_ANNOT_UNDERLINE=Комментарий \"Подчеркивание\""
"IDS_ANNOT_SQUIGGLY=Комментарий \"Подчеркивание волнистой линией\""
"IDS_ANNOT_POPUP=Всплывающий комментарий"
"IDS_ANNOT_FA=Комментарий \"Вложенный файл\""
"IDS_ANNOT_TRAP=Комментарий TrapNet"
"IDS_ANNOT_FREETEXT=Комментарий \"Свободный текст\""
"IDS_ANNOT_UNKNOWN=Комментарий"
"IDS_ANNOT_RS_APPROVED=Штамп \"Утверждено\""
"IDS_ANNOT_RS_ASIS=Штамп \"Как есть\""
"IDS_ANNOT_RS_CONFIDENTIAL=Штамп \"Конфиденциально\""
"IDS_ANNOT_RS_DEPARTMENTAL=Штамп \"Для отдела\""
"IDS_ANNOT_RS_DRAFT=Штамп \"Черновой вариант\""
"IDS_ANNOT_RS_EXPERIMENTAL=Штамп \"Экспериментально\""
"IDS_ANNOT_RS_EXPIRED=Штамп \"Истечение срока\""
"IDS_ANNOT_RS_FINAL=Штамп \"Окончательный вариант\""
"IDS_ANNOT_RS_FORCOMMENT=Штамп  \"Для комментария\""
"IDS_ANNOT_RS_FORPUBLICRELEASE=Штамп \"Для общего пользования\""
"IDS_ANNOT_RS_NOTAPPROVED=Штамп \"Не утверждено\""
"IDS_ANNOT_RS_NOTFORPUBLICRELEASE=Штамп \"Не для общего пользования\""
"IDS_ANNOT_RS_SOLD=Штамп \"Продано\""
"IDS_ANNOT_RS_TOPSECRET=Штамп \"Совершенно секретно\""
"IDS_ANNOT_TEXT_COMMENT=Комментарий \"Текст\""
"IDS_ANNOT_TEXT_HELP=Комментарий \"Справка\""
"IDS_ANNOT_TEXT_INSERT=Комментарий \"Вставить\""
"IDS_ANNOT_TEXT_KEY=Комментарий \"Ключ\""
"IDS_ANNOT_TEXT_NEWPARAGRAPH=Комментарий \"Новый абзац\""
"IDS_ANNOT_TEXT_NOTE=Комментарий \"Заметка\""
"IDS_ANNOT_TEXT_PARAGRAPH=Комментарий \"Абзац\""
"IDS_ANNOT_SOUND_SPEAKER=Комментарий \"Диктор\""
"IDS_ANNOT_SOUND_MICROPHONE=Комментарий \"Микрофон\""
"IDS_ANNOT_FA_GRAPH=Вложение \"График\""
"IDS_ANNOT_FA_PAPERCLIP=Вложение \"Скрепка\""
"IDS_ANNOT_FA_PUSHPIN=Вложение \"Кнопка\""
"IDS_ANNOT_FA_TAG=Вложение \"Ярлык\""
"IDS_PROGRESS_BUILD=Формирование блоков абзацев"
"IDS_PROGRESS_ANNOTS=Размещение аннотаций"
"IDS_PROGRESS_LOAD=Загрузка тегов"
"IDS_PROGRESS_SPANS=Оптимизация тегов"
